Bug 1013188 - Launchy does not appear in list of startup apps on MATE desktop
Launchy does not appear in list of startup apps on MATE desktop
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: launchy (Show other bugs)
22
Unspecified Linux
unspecified Severity low
: ---
: ---
Assigned To: Lukas Zapletal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-28 03:20 EDT by Mansour Behabadi
Modified: 2016-07-19 16:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 16:03:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to fix this bug (974 bytes, text/plain)
2013-09-28 03:20 EDT, Mansour Behabadi
no flags Details

  None (edit)
Description Mansour Behabadi 2013-09-28 03:20:21 EDT
Created attachment 804320 [details]
patch to fix this bug

Description of problem:

Launchy does not appear in list of startup apps on MATE desktop

Version-Release number of selected component (if applicable): 2.5-8.fc20


How reproducible: always reproducible


Steps to Reproduce:
1. Install launchy
2. Go to System Menu > Preferences > Startup Applications
3. Look for "Launchy" in the list

Actual results: It's not in the list


Expected results: It should be in the list but disabled by default.


Additional info:

I have submitted a patch of launchy.spec which adds MATE specific options to autostart/launchy.desktop
Comment 1 Lukas Zapletal 2013-10-09 04:34:36 EDT
Hello,

thanks for the patch. Are you interested in adopting this package? I dont use Launchy anymore and have other priorities now, I will be orphaning it.

Thanks!
Comment 2 Mansour Behabadi 2013-10-09 09:24:37 EDT
(In reply to Lukas Zapletal from comment #1)
> Hello,
> 
> thanks for the patch. Are you interested in adopting this package? I dont
> use Launchy anymore and have other priorities now, I will be orphaning it.

No, I'm not sure if I'll be using it for much longer either.
Comment 3 Jaroslav Reznik 2015-03-03 10:06:39 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 4 Fedora End Of Life 2016-07-19 16:03:14 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.